/*header*/

header.site-header {
    position: fixed;
    width: 100%;
    z-index: 20;
    background: linear-gradient(
        180deg,
        #121212 58.63%,
        rgba(18, 18, 18, 0.512763) 79.53%,
        rgba(18, 18, 18, 0) 100%
        );
    color: #c2cddd;
}
header.site-header.open-menu {
    background: #121212;
    height: 100%;
}
header.site-header .header-inner {
    height: auto;
    padding: 20px 60px;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 100%;
}
header .logo_wrapper {
    width: 140px;

    display: inline-block;
}
header.site-header .header-inner > div {
    display: flex;
}
header.site-header .col1 {
    width: 33.6%;
}

header.site-header .col2 {
    width: 66.4%;
    justify-content: flex-end;
}
header.site-header .main-navigation {
    padding-right: 36px;
}
header.site-header .main-navigation .button-store-menu-st {
    display: flex;
    align-items: center;
    padding: 0 1px;
    gap: 16px;
}

header.site-header .main-menu-navigator-content {
    display: none;
    transition: opacity 0.35s, visibility 0.35s;
    -webkit-transition: opacity 0.35s, visibility 0.35s;
    opacity: 0;

    visibility: hidden;
    background: #121212;
    width: 100%;
}
header.site-header.open-menu .main-menu-navigator-content {
    display: flex;
    transition: opacity 0.35s, visibility 0.35s ease-in-out;
    -webkit-transition: opacity 0.35s, visibility 0.35s ease-in-out;
    opacity: 1;
    visibility: visible;
}

.main-navigation-list {
    display: flex;
    min-height: 340px;
    max-width: 740px;
    position: relative;
}
.main-navigation-list > li {
    min-width: 170px;
}
.main-navigation-list li .item-lvl-1,
.main-navigation-list li .item-lvl-2 {
    font-size: 20px;
    font-family: "MavenPro-Regular", Arial;
    color: #c2cddd;
    cursor: pointer;
}

.main-navigation-list li .item-lvl-2 {
    font-size: 16px;
}
.main-navigation-list .topmenu-item:hover .item-lvl-1,
.main-navigation-list .topmenu-item:focus .item-lvl-1,
.main-navigation-list .topmenu-item:active .item-lvl-1,
.main-navigation-list .topmenu-item.active .item-lvl-1 {
    color: #fafafa;
    font-weight: 600;
}

.main-navigation-list .second-level-menu {
    padding-top: 30px;
    padding-bottom: 30px;
    position: relative;
    height: 100%;
    font-size: 16px;
    display: none;
    transition: opacity 0.35s ease-in-out;
    -webkit-transition: opacity 0.35s ease-in-out;
    opacity: 0;
}

.main-navigation-list .topmenu-item.active .second-level-menu {
    display: block;
    transition: opacity 0.35s ease-in-out;
    -webkit-transition: opacity 0.35s ease-in-out;
    opacity: 1;
}
.main-navigation-list .second-level-menu > li {
    position: relative;
    padding-bottom: 30px;
}
.main-navigation-list li .item-lvl-2 {
    text-transform: uppercase;
    position: relative;
    display: inline-block;
    z-index: 2;
}

.main-navigation-list .second-level-item:hover .item-lvl-2,
.main-navigation-list .second-level-item:focus .item-lvl-2,
.main-navigation-list .second-level-item:active .item-lvl-2,
.main-navigation-list .second-level-item.active .item-lvl-2 {
    color: #0bbbef;
    font-weight: 600;
    cursor: pointer;
}
.main-navigation-list
.second-level-menu
.second-level-item.opens-submenu
.item-lvl-2:after {
    content: "";
    width: 20px;
    height: 20px;
    background-image: url(../img/chevron-grey-next.svg);
    background-size: 20px;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    padding-left: 6px;
    bottom: -3px;
}
.main-navigation-list
.second-level-menu
.second-level-item.opens-submenu:hover
.item-lvl-2:after,
.main-navigation-list
.second-level-menu
.second-level-item.opens-submenu:focus
.item-lvl-2:after,
.main-navigation-list
.second-level-menu
.second-level-item.opens-submenu.active
.item-lvl-2:after {
    background-image: url(../img/chevron-blue-next.svg);
}

.main-navigation-list .third-level-menu {
    position: absolute;
    right: 0;
    transform: translateX(100%);
    top: 0;
    display: none;
    transition: opacity 0.35s ease-in-out;
    -webkit-transition: opacity 0.35s ease-in-out;
    opacity: 0;
    z-index: 2;
}

.main-navigation-list .second-level-item.active .third-level-menu {
    display: block;
    transition: opacity 0.35s ease-in-out;
    -webkit-transition: opacity 0.35s ease-in-out;
    opacity: 1;
}
.main-navigation-list .third-level-menu li {
    padding-bottom: 10px;
}
.main-navigation-list .third-level-menu li a:hover,
.main-navigation-list .third-level-menu li a:focus {
    color: #fafafa;
    font-weight: 600;
}
/*hamburger*/
header.site-header .hamburger_wrapper {
    width: 30px;
    text-align: center;
    z-index: 20;
    background-color: transparent;
    padding: 0px;
}

header.site-header .hamburger_wrapper .nav-toggle {
    position: relative;
    width: 100%;
    height: 21px;
    text-decoration: none;
    cursor: pointer;
    display: inline-block;
    margin-bottom: 2px;
}
header.site-header .hamburger_wrapper .nav-toggle:before {
    content: " ";
}
header.site-header .hamburger_wrapper .nav-toggle span {
    display: block;
    position: absolute;
    height: 3px;
    width: 100%;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: 400ms ease-in-out;
    -o-transition: 400ms ease-in-out;
    transition: 400ms ease-in-out;
    background-color: #ffffff;
}
header.site-header .hamburger_wrapper .nav-toggle span:nth-child(1) {
    top: 0px;
    width: 30px;
}
header.site-header .hamburger_wrapper .nav-toggle span:nth-child(2) {
    top: 50%;
    width: 30px;
}
header.site-header .hamburger_wrapper .nav-toggle span:nth-child(3) {
    top: 50%;
    width: 30px;
}
header.site-header .hamburger_wrapper .nav-toggle span:nth-child(4) {
    top: calc(100% - 0px);
    width: 30px;
}
/*animation hamburger*/

header.site-header
.hamburger_wrapper.open-icon-mm
.nav-toggle
span:nth-child(1) {
    top: 50%;
    width: 0;
    left: 50%;
}
header.site-header
.hamburger_wrapper.open-icon-mm
.nav-toggle
span:nth-child(2) {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
header.site-header
.hamburger_wrapper.open-icon-mm
.nav-toggle
span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

header.site-header
.hamburger_wrapper.open-icon-mm
.nav-toggle
span:nth-child(4) {
    top: 50%;
    width: 0;
    left: 50%;
}

header.site-header .hamburger_wrapper {
    display: inline-block;
    vertical-align: middle;
}
#menuItemImg {
    max-width: 220px;
    margin: 0 auto;
}

/* new header */

.uci_menu_wrapper {
    position:fixed;
    left:0;
    top:107px;
    overflow-y:auto;
    background-color:#121212;
    padding: 20px 8px;
    height: calc(100vh - 207px);
    border-right:1px solid rgba(149, 163, 183, 1);
}

.uci_menu {
    display:flex;
    flex-direction:column;
    gap:32px;
    text-align:center;
    width:104px;
    height:auto;
}
@media screen and (max-height: 800px){
    .uci_menu {
        gap: 0;
        height: 100%;
        justify-content: space-between;
    }
}
.uci_menu .topmenu-item .menu_icon_wrapper {
    height:40px;
    width:40px;
    background-position:center;
    background-size:contain;
    background-repeat:no-repeat;
}
.uci_menu .topmenu-item span {
    color:#fff;
    font-size:12px;
    text-transform:uppercase;
    font-weight:700;
}
.uci_menu .topmenu-item a {
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

}
.uci_menu_wrapper::-webkit-scrollbar {
  width: 4px;
}

/* Track */
.uci_menu_wrapper::-webkit-scrollbar-track {
  background: #121212; 
}
 
/* Handle */
.uci_menu_wrapper::-webkit-scrollbar-thumb {
  background: rgba(149, 163, 183, .6);  
  border-radius:4px;
}

/* Handle on hover */
.uci_menu_wrapper::-webkit-scrollbar-thumb:hover {
  background: rgba(149, 163, 183, 0.9);
}


/*prefooter*/
.navigation-pre-footer {
    width: 100%;
    padding: 65px 56px;
}
.navigation-pre-footer .inner-relative {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    justify-content: space-evenly;
}
.navigation-pre-footer li.prefooter-item {
    display: inline-block;
    font-size: 20px;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    position: relative;
    color: #c2cddd;
    padding: 0;
}

.navigation-pre-footer li.prefooter-item.current-page {
    border-bottom: solid 4px #ffffff;
}

/*footer*/
footer.site-footer {
    position: relative;
    margin: 0 auto;
    padding: 0 56px;
}
.site-footer .footer-inner {
    padding-top: 40px;
    border-top: 1px solid #95a3b7;
}

footer .footer-logo {
    width: 100%;
    height: auto;
    justify-content: space-between;
    align-items: center;
}
footer .footer-logo img {
    max-width: 140px;
    margin: 0 auto;
}
footer .footer-link-row-one-two {
    width: 100%;
}

footer ul.footer-links.row-one {
    padding-top: 20px;
    padding-bottom: 0px;
}
footer ul.footer-links.row-two,
footer ul.footer-links.row-three {
    padding-top: 0px;
    padding-bottom: 0px;
}
footer ul.footer-links {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 20px 0;
}
footer ul.footer-links li {
    font-size: 14px;
    padding: 15px 0px 17.5px 0px;
}
.actualCookieChoices-wrapper {
    font-size: 14px;
    padding-top: 35px;
}
footer .footer-social {
    text-align: center;
}
footer .footer-social li {
    display: inline-block;
    margin-right: 25px;
}
footer .footer-social li:last-child {
    margin-right: 0px;
}
footer .footer-social img {
    max-width: 34px;
    width: 100%;
}

footer .footer-text {
    padding-top: 70px;
    font-size: 11px;
}

.chat-button-float{
    z-index: 18;
    display: flex;
    position: fixed;
    bottom: 12px;
    left: 50%;
    transform: translateX(-50%);
    align-items: center;
    gap: 12px;
    justify-content: center;
    width: max-content;
    padding-left: 20px;
    padding-right: 20px;
    border: 0;
    /* -webkit-box-shadow: 0px 0px 25px 7px rgba(11,187,239,0.42); 
    box-shadow: 0px 0px 25px 7px rgba(11,187,239,0.42); */
}

.chat-button-float .icon-chat-buddy{
    height: 32px;
    width: 32px;
}

button.icon-chat,
a.icon-chat {
    position: fixed;
    bottom: 60px;
    right: 60px;
    width: 70px;
    height: 70px;
    z-index: 18;
    display: block;
}

@media screen and (max-width: 1024px) {
    header.site-header .col1 {
        display: none;
    }
    header.site-header .main-menu-navigator-content .col2 {
        margin: 0 auto;
    }
}
@media screen and (min-width: 901px) {
    .main-navigation-list .third-level-menu li {
        white-space: nowrap;
    }
}
@media screen and (max-width: 900px) {

    .modal-login-cta {
        margin-left: 20px;
        margin-bottom: 32px;
        display: flex;
    }

    header .logo_wrapper {
        width: 80px;
    }
    header.site-header .header-inner,
    footer.site-footer {
        padding-left: 20px;
        padding-right: 20px;
    }
    header .container-header-voices {
        display: none;
        text-align: center;
        overflow-y: scroll;
        position: fixed;
        left: 0;
        height: calc(100vh - 80px);
        width: 100%;
        opacity: 1;
        z-index: 2000;
        background-color: #141414;
    }
    header .container-header-voices .container-inner-header-voices {
        position: relative;
        height: 100%;
        padding: 0px;
        box-sizing: border-box;
    }
    header .container-header-voices .container-inner-scroll {
        height: 100%;
        overflow: auto;
        padding-bottom: 70px;
    }
    header.site-header .hamburger_wrapper .nav-toggle span {
        /*width: 24px !important;*/
    }

    header.site-header.open-menu .main-menu-navigator-content {
        flex-direction: column-reverse;
    }

    .main-navigation-list {
        flex-direction: column;
        min-height: unset;
    }

    header.site-header .col1 {
        width: auto;
    }

    header.site-header .col2 {
        width: auto;
    }
    header.site-header .main-navigation .button-store-menu-st {
        padding-right: 30px;
    }

    .main-menu-navigator-content .col1 {
        display: none;
    }

    header.site-header .main-menu-navigator-content .col1,
    header.site-header .main-menu-navigator-content .col2{
        width: 100%;
    }

    .button-store-menu-st.mobile_only{
        padding-left: 20px;
        padding-right: 20px;
        padding-bottom: 32px;
        text-align: left;
    }

    .button-store-menu-st p {
        padding-bottom: 8px;
    }

    #main-menu-navigator {
        padding-top: 40px;
        padding-left: 20px;
        padding-right: 20px;
        text-align: left;
    }

    #main-menu-navigator li {
        padding-bottom: 32px;
    }

    #main-menu-navigator .second-level-menu li {
        padding-bottom: 20px;
    }

    #main-menu-navigator .main-navigation-list .third-level-menu {
        left: 169px;
        transform: translateX(0);
        right: inherit;
    }

    #main-menu-navigator .main-navigation-list .item-lvl-2 {
        max-width: 169px;
        width: 100%;
        word-break: break-word;
        text-align: left;
        padding-left: 10px;
    }

    #main-menu-navigator .third-level-menu li {
        padding-bottom: 10px;
    }

    /*FOOTER*/
    .navigation-pre-footer {
        padding: 33px 20px;
        display: none;
    }
    footer .footer-logo {
        text-align: center;
    }
    footer .footer-social {
        padding-top: 33px;
    }

    .chat-button-float{
        bottom: 25px;
        right: 25px;
    }

    button.icon-chat,
    a.icon-chat {
        bottom: 25px;
        right: 25px;
        height: 45px;
        width: 45px;
    }
    footer ul.footer-links {
        justify-content: center;
    }
    footer ul.footer-links li {
        padding-right: 8px;
    }
    footer ul.footer-links li:last-child {
        padding-right: 0px;
    }

    /* button.icon-chat,
      a.icon-chat {
          position: relative;
          bottom: 0;
          right: 0;
      }
  
      .button-store-menu-st-container{
          display: flex;
          justify-content: center;
          align-items: center;
          gap: 24px;
      }
  
      .sticky-footer-container{
          position: fixed;
          width: calc(100% - 50px);
          bottom: 25px;
          left: 25px;
          z-index: 18;
      }
  
      .sticky-footer-container .button-store-menu-st{
          max-width: 75%;
          width: 100%;
      }
  
      .sticky-footer-container .cta_btn{
          width: 100%;
          -webkit-box-shadow: 0px 0px 25px 7px rgba(11,187,239,0.42); 
          box-shadow: 0px 0px 25px 7px rgba(11,187,239,0.42);
      }
    */
}
